{
    "debug":0,
    "windowEnabled": 1,
    "launchdate": "2025-09-01",
    "weburl": "http://127.0.0.1:19601/",
    "exportpath": "D:/Programs/openresty-1.27.1.1-win64/zdownload",
    "database": {"host": "localhost", "port": 3306, "user": "root", "passwd": "jsyh@2025", "dbname": "ess"},
    "http": {"token":0, "port": 19800, "encryption":0, "encryptKey":""},
    "mqtt": {"host":"mqtt://118.195.161.113:8883","username":"admin","password":"jsyh@2025", "interval": 300},
    "topic": {
        "EMS_YX": {"deviceType":101, "polling":0, "enabled": 1},
        "EMS_YC": {"deviceType":101, "polling":0, "enabled": 1},
        "EMS_YT": {"deviceType":101, "polling":0, "enabled": 1},
        "PCS_YX": {"deviceType":102, "polling":1, "enabled": 1},
        "PCS_YC": {"deviceType":102, "polling":1, "enabled": 1},
        "PCU_YX": {"deviceType":103, "polling":0, "enabled": 1},
        "PCU_YC": {"deviceType":103, "polling":0, "enabled": 1},
        "BMS_YX": {"deviceType":104, "polling":0, "enabled": 1},
        "BMS_YC": {"deviceType":104, "polling":0, "enabled": 1},
        "BCU_YC": {"deviceType":105, "polling":1, "enabled": 1},
        "BCU_YX": {"deviceType":105, "polling":1, "enabled": 1},
        "MEM_YC": {"deviceType":3, "polling":0, "enabled": 1},
        "TH_YC": {"deviceType":10, "polling":1, "enabled": 1},
        "Fire40_YX": {"deviceType":7, "polling":1, "enabled": 1},
        "Cooling_YC": {"deviceType":14, "polling":1, "enabled": 1},
        "Cooling_YX": {"deviceType":14, "polling":1, "enabled": 1},
        "Gateway_YX": {"deviceType":15, "polling":1, "enabled": 1},
        "Gateway_YC": {"deviceType":15, "polling":1, "enabled": 1},
		"Gateway_YT": {"deviceType":15, "polling":0, "enabled": 1},
        "Charger_YC": {"deviceType":106, "polling":0, "enabled": 1}
    },
    "view": {"latitude":0,"longitude":0,"altitude":0},
    "video": {
        "1":{"host":"", "port":9000, "user":"", "passwd":""}
    },
    "statistics": {"enabled": 1, "interval": 60}
}